Subject: categories: triples down

From: Michael Barr <[email-masked]>
Date: Sat, 19 Feb 2000 09:02:11 -0500 (EST)

The disk on triples died yesterday.  If you send mail to [email-masked] or
to [email-masked], it should arrive normally.  However, any mail sent
between 9AM and about 5PM yesterday will have been lost.  As will the 199
messages that were waiting for me to act on.  Included was at least one
referee's report and one journal submission that arrived while I was away
and I had left there to deal with when I got back.  Which I did Thursday
night, but I hadn't done anything by Friday at 9.  So if you sent me
anything important like that recently, please resend it.

We should have triples back in service by Monday or so, but whether we can
recover the information on the disk is not clear.

Michael